/* CSS Document */
@charset "UTF-8";
/*-------------------------------*/
#headerSubSpace {
	display: none;
}
#wrapBody > .eleUnit {
	max-width: none;
	width: 100%;
	padding-bottom: 0;
}
@media screen and (max-width:767px) {
	#headerMain .eleUnit {
		padding-bottom: 0;
	}
}
@media screen and (max-width:1000px) {
	#wrapBody > .eleUnit {
		margin: 0;
	}
}
/**/
/*-------------------------------*/
.divider.main {
	position: relative;
	margin: 0 auto;
	background: #e84709;
}
.divider.main img {
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 1800px;
	height: auto;
}
@media screen and (min-width:1800px) {
	.divider.main {
		height: 730px;
		background: url(../img/main.jpg) no-repeat 50% 50%;
		background-size: cover;
	}
	.divider.main img {
		display: none;
	}
}
/*-------------------------------*/
.wrapTO {
	position: relative;
	margin: 0 auto;
	padding: 70px 0;
	background: #ebe9d9;
}
.wrapTO h2.toCatch {
	margin: 0 auto 40px;
	text-align: center;
	font-size: 2rem;
	color: #db5d10;
	font-weight: bold;
}
.divider.pickup {
	margin: 0 auto 40px;
	width: 1000px;
	padding: 40px;
	background: rgba(255, 255, 255, 0.5);
	border-radius: 10px;
}
.divider.pickup + .pickup {
	margin-top: 30px;
}
.divider.pickup h3 {
	padding: 0;
	font-size: 1.8rem;
	text-align: center;
}
.divider.pickup h3 + p {
	margin: 10px auto 0;
	text-align: center;
	font-size: 1.2rem;
	color: #db5d10;
	font-weight: bold;
}
.divider.pickup .listShop {
	display: flex;
	justify-content: center;
	margin: 30px auto 0;
}
.divider.pickup .listShop li {
	margin: 0 20px;
	width: 180px;
}
.divider.pickup .listShop li a {
	display: block;
	padding: 12px 0 10px;
	font-size: 1.2rem;
	text-align: center;
	color: #ffffff;
	background: #e90982;
	border-bottom: 2px solid #b50f69;
	border-radius: 8px;
	transition: background 0.2s ease-out;
}
.divider.pickup .listShop li a:hover {
	background: #F3003C;
}
.divider.pickup .listShop.ubereats li a {
	background: #06c167;
	border-bottom: 2px solid #048F4C;
}
.divider.pickup .listShop.ubereats li a:hover {
	background: #12A227;
}
@media screen and (max-width:767px) {
	.wrapTO {
		padding: 40px 0;
	}
	.wrapTO h2.toCatch {
		margin: 0 auto 20px;
		font-size: 1.6rem;
	}
	.divider.pickup {
		margin: 0 20px 20px;
		width: auto;
		padding: 30px 20px;
	}
	.divider.pickup + .pickup {
		margin-top: 30px;
	}
	.divider.pickup h3 {
		padding: 0;
		font-size: 1.6rem;
	}
	.divider.pickup h3 + p {
		font-size: 1rem;
	}
	.divider.pickup .listShop {
		flex-direction: column;
		align-items: center;
		margin: 25px 10px 0;
	}
	.divider.pickup .listShop li {
		margin: 0;
		width: 100%;
		max-width: 360px;
	}
	.divider.pickup .listShop li + li {
		margin-top: 20px;
	}
}
/*-------------------------------*/
.divider.eatin {
	background: #e0bd2f url(../img/bg_01.png) repeat-x;
}
.divider.eatin .lay {
	height: 940px;
	background: url(../img/eatin_v.png) no-repeat 50% 85px;
}
.divider h2 {
	padding: 95px 0 0;
	text-align: center;
}
.divider .linkBnr {
	margin: 30px auto 0;
	text-align: center;
}
@media screen and (max-width:767px) {
	.divider.eatin .lay {
		height: auto;
		padding: 0 0 40px;
		background-size: 200% auto;
		background-position: 50% 0;
	}
	.divider h2 {
		padding: 50px 50px 0;
	}
	.divider h2 img {
		width: 100%;
		max-width: 400px;
		height: auto;
	}
	.divider .linkBnr a {
		display: inline-block;
		margin: 60% auto 0;
		text-align: center;
	}
	.divider .linkBnr a img {
		width: 100%;
		height: auto;
		max-width: 300px;
	}
}
/*-------------------------------*/
.divider.takeout {
	background: #ebe9d9;
}
.divider.takeout .lay {
	height: 640px;
	background: url(../img/takeout_v1.png) no-repeat 50% 240px;
}
.divider.takeout h2 {
	position: relative;
}
@media screen and (max-width:1400px) {
	.divider.takeout h2:after {
		top: 10%;
		width: 24%;
		left: 74%;
		background-size: 100% auto;
	}
}
@media screen and (max-width:1200px) {
	.divider.takeout .lay {
		background-size: 140% auto;
	}
	.divider.takeout h2:after {
		top: 10%;
		width: 22%;
		left: 75%;
	}
}
@media screen and (max-width:767px) {
	.divider.takeout .lay {
		height: auto;
		padding: 0 0 5%;
		background: url(../img/takeout_v_sp.png) no-repeat 50% 50%;
		background-size: 100% auto;
	}
	.divider.takeout h2:after {
		display: none;
	}
	.divider.takeout .linkBnr a {
		margin: 40% auto 0;
	}
}
/*-------------------------------*/
.divider.location {
	background: #ebe9d9 url(../img/bg_02.png) repeat-x;
}
.divider.location .lay {
	width: 1000px;
	margin: 0 auto;
	height: 410px;
	background: url(../img/location_v.png) no-repeat 410px 100px;
}
.divider.location .linkBnr {
	margin: 0;
	padding: 230px 0 0 0;
	text-align: left;
}
@media screen and (max-width:767px) {
	.divider.location {
		margin: 0;
		background-size: auto 70%;
	}
	.divider.location .lay {
		width: auto;
		height: auto;
		background: url(../img/location_v.png) no-repeat 50% 50%;
		background-size: 80% auto;
	}
	.divider.location .linkBnr {
		padding: 0;
		text-align: center;
	}
	.divider.location .linkBnr a {
		display: inline-block;
		margin-top: 60%;
	}
}
/*-------------------------------*/
.divider.news {
	padding: 50px 0 100px;
	background: #ebe9d9;
}
.divider.news .lay {
	width: 800px;
	margin: 0 auto;
}
.divider.news h2 {
	padding: 0 0 20px 0;
}
.divider.news h2 + dl {
	border-top: 1px solid #d7d6c1;
}
.divider.news dl {
	border-bottom: 1px solid #d7d6c1;
	font-size: 0.9em;
}
.divider.news dl a {
	text-decoration: underline;
}
.divider.news dl a:hover {
	text-decoration: none;
}
.divider.news dl dt {
	float: left;
	width: 160px;
	padding: 20px 0;
}
.divider.news dl dt span {
	display: inline-block;
	padding: 0 0 0 30px;
}
.divider.news dl dd {
	float: right;
	width: 640px;
	padding: 20px 0;
}
.divider.news dl dd span {
	display: inline-block;
	padding: 0 30px 0 0;
	line-height: 1.4;
}
.divider.news dl dd div.lay {
	padding: 0 30px 0 0;
	line-height: 1.4;
}
.divider.news dl dd div.lay li {
	margin-top: 5px;
}
.divider.news span.info1 {
	display: inline-block;
	margin: 0 0 0 10px;
	padding: 0 6px;
	color: #ffffff;
	background: rgba(255, 39, 160, 1.00);
	border-radius: 4px;
}
@media screen and (max-width:767px) {
	.divider.news {
		margin: 0;
		padding: 30px 0 0;
		width: auto;
	}
	.divider.news .lay {
		width: auto;
		padding: 0 0 40px;
	}
	.divider.news h2 {
		padding: 40px 0 30px 0;
		font-size: 26px;
	}
	.divider.news h2 img {
		width: 100px;
		height: auto;
	}
	.divider.news dl dt, .divider.news dl dd {
		float: none;
		width: auto;
		padding: 0 20px;
	}
	.divider.news dl dt span {
		padding: 20px 0 0 0;
	}
	.divider.news dl dd span {
		padding: 10px 0 20px 0;
	}
	.divider.news dl dd div.lay {
		padding: 10px 0 20px 0;
	}
	/*  .divider.news dl dd br {
    display: none;
  }*/
}
.logoDemaecan {
	margin: 0 0 20px;
	text-align: center;
}
@media screen and (max-width:767px) {
	.logoDemaecan img {
		width: 90%;
		height: auto;
		max-width: 200px;
	}
}
/*-------------------------------*/
nav.spOnly {
	margin-top: 0;
}
/*-------------------------------*/
/*end*/
